Bug 652983 - [abrt] broffice.org-brand-1:3.3.0-13.3.fc14: Process /usr/lib/broffice.org3/program/soffice.bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] broffice.org-brand-1:3.3.0-13.3.fc14: Process /usr/lib/broffice.org3/p...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fbdd39279bcee9982b1f9ffde72...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-13 23:05 UTC by lion
Modified: 2010-11-24 14:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-24 14:39:05 UTC
Type: ---


Attachments (Terms of Use)

Description lion 2010-11-13 23:05:37 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/broffice.org3/program/soffice.bin -quickstart -nologo -nodefault
component: openoffice.org
crash_function: global_menu_gtk_serializer_to_string
executable: /usr/lib/broffice.org3/program/soffice.bin
kernel: 2.6.35.6-48.fc14.i686
package: broffice.org-brand-1:3.3.0-13.3.fc14
rating: 4
reason: Process /usr/lib/broffice.org3/program/soffice.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289495640
uid: 500

Comment 1 David Tardon 2010-11-14 06:07:40 UTC
Abrt failed to attach a backtrace, somehow... What were you doing when it crashed? Is the crash reproducible?

Comment 2 David Tardon 2010-11-24 14:39:05 UTC
no response...


Note You need to log in before you can comment on or make changes to this bug.